/* Cascading Style Sheet */
.artist {
  background-image: url('imgs/menuThumbs/sets/artist.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.artist:hover {
  background-image: url('imgs/menuThumbs/sets/artisthover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.balloons {
  background-image: url('imgs/menuThumbs/sets/balloons.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.balloons:hover {
  background-image: url('imgs/menuThumbs/sets/balloonshover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bedroom {
  background-image: url('imgs/menuThumbs/sets/bedroom.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bedroom:hover {
  background-image: url('imgs/menuThumbs/sets/bedroomhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bunker1 {
  background-image: url('imgs/menuThumbs/sets/bunker1.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bunker1:hover {
  background-image: url('imgs/menuThumbs/sets/bunker1hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bunker2 {
  background-image: url('imgs/menuThumbs/sets/bunker2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bunker2:hover {
  background-image: url('imgs/menuThumbs/sets/bunker2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.camp1 {
  background-image: url('imgs/menuThumbs/sets/camp1.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.camp1:hover {
  background-image: url('imgs/menuThumbs/sets/camp1hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.camp2 {
  background-image: url('imgs/menuThumbs/sets/camp2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.camp2:hover {
  background-image: url('imgs/menuThumbs/sets/camp2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.car{
  background-image: url('imgs/menuThumbs/sets/car.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.car:hover {
  background-image: url('imgs/menuThumbs/sets/carhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.detail{
  background-image: url('imgs/menuThumbs/sets/detail.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.detail:hover {
  background-image: url('imgs/menuThumbs/sets/detailhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.flags {
  background-image: url('imgs/menuThumbs/sets/flags.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.flags:hover {
  background-image: url('imgs/menuThumbs/sets/flagshover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.garden {
  background-image: url('imgs/menuThumbs/sets/garden.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.garden:hover {
  background-image: url('imgs/menuThumbs/sets/gardenhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.glass {
  background-image: url('imgs/menuThumbs/sets/glass.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.glass:hover {
  background-image: url('imgs/menuThumbs/sets/glasshover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.horse {
  background-image: url('imgs/menuThumbs/sets/horse.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.horse:hover {
  background-image: url('imgs/menuThumbs/sets/horsehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.hotel {
  background-image: url('imgs/menuThumbs/sets/hotel.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.hotel:hover {
  background-image: url('imgs/menuThumbs/sets/hotelhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.house {
  background-image: url('imgs/menuThumbs/sets/house.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.house:hover {
  background-image: url('imgs/menuThumbs/sets/househover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.intruder {
  background-image: url('imgs/menuThumbs/sets/intruder.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.intruder:hover {
  background-image: url('imgs/menuThumbs/sets/intruderhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.kitchen {
  background-image: url('imgs/menuThumbs/sets/kitchen.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.kitchen:hover {
  background-image: url('imgs/menuThumbs/sets/kitchenhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.kite {
  background-image: url('imgs/menuThumbs/sets/kite.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.kite:hover {
  background-image: url('imgs/menuThumbs/sets/kitehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.leah30th {
  background-image: url('imgs/menuThumbs/sets/leah30th.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.leah30th:hover {
  background-image: url('imgs/menuThumbs/sets/leah30thhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.leah30th2 {
  background-image: url('imgs/menuThumbs/sets/leah30th2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.leah30th2:hover {
  background-image: url('imgs/menuThumbs/sets/leah30th2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.leaves {
  background-image: url('imgs/menuThumbs/sets/leaves.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.leaves:hover {
  background-image: url('imgs/menuThumbs/sets/leaveshover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.library {
  background-image: url('imgs/menuThumbs/sets/library.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.library:hover {
  background-image: url('imgs/menuThumbs/sets/libraryhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.party {
  background-image: url('imgs/menuThumbs/sets/party.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.party:hover {
  background-image: url('imgs/menuThumbs/sets/partyhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.pantry {
  background-image: url('imgs/menuThumbs/sets/pantry.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.pantry:hover {
  background-image: url('imgs/menuThumbs/sets/pantryhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.piano {
  background-image: url('imgs/menuThumbs/sets/piano.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.piano:hover {
  background-image: url('imgs/menuThumbs/sets/pianohover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.police {
  background-image: url('imgs/menuThumbs/sets/police.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.police:hover {
  background-image: url('imgs/menuThumbs/sets/policehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.pots {
  background-image: url('imgs/menuThumbs/sets/pots.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.pots:hover {
  background-image: url('imgs/menuThumbs/sets/potshover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.ruby {
  background-image: url('imgs/menuThumbs/sets/ruby.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.ruby:hover {
  background-image: url('imgs/menuThumbs/sets/rubyhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.rug {
  background-image: url('imgs/menuThumbs/sets/rug.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.rug:hover {
  background-image: url('imgs/menuThumbs/sets/rughover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.shed {
  background-image: url('imgs/menuThumbs/sets/shed.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.shed:hover {
  background-image: url('imgs/menuThumbs/sets/shedhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.shirt {
  background-image: url('imgs/menuThumbs/sets/shirt.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.shirt:hover {
  background-image: url('imgs/menuThumbs/sets/shirthover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.silo {
  background-image: url('imgs/menuThumbs/sets/silo.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.silo:hover {
  background-image: url('imgs/menuThumbs/sets/silohover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.study {
  background-image: url('imgs/menuThumbs/sets/study.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.study:hover {
  background-image: url('imgs/menuThumbs/sets/studyhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.truck {
  background-image: url('imgs/menuThumbs/sets/truck.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.truck:hover {
  background-image: url('imgs/menuThumbs/sets/truckhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.umbrella {
  background-image: url('imgs/menuThumbs/sets/umbrella.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.umbrella:hover {
  background-image: url('imgs/menuThumbs/sets/umbrellahover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.vet {
  background-image: url('imgs/menuThumbs/sets/vet.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.vet:hover {
  background-image: url('imgs/menuThumbs/sets/vethover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.wedding {
  background-image: url('imgs/menuThumbs/sets/wedding.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.wedding:hover {
  background-image: url('imgs/menuThumbs/sets/weddinghover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}